Subject: Re: bug#37418: [PATCH] Add new function to clear tags in tabulated list
From: Stefan Kangas <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Sep 2019 17:36:42 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:

> I think it's a good command to add, but I'm not familiar enough with how
> tabulated list mode works, so my the only nit-pick I have to add here is
> that the %s should be a %d here.  :-)

Thanks for taking a look.  Since there have been no further comments
in a week, I have pushed this patch with your suggestion as commit
814cab3b4d.

(I forgot to reference the bug number in the commit message.  Sorry about that.)

Best regards,
Stefan Kangas